<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">

<head>
    <meta charset="UTF-8" />
    <title>Fee de erratas</title>
    <link rel="stylesheet" href="../css/principal.css" />
</head>

<body epub:type="errata">
    <h1>Fee de erratas</h1>

    <p>Vi este libro intitulado Segunda parte de don Quijote de la Mancha, compuesto por Miguel de Cervantes Saavedra, y no hay en él cosa digna de notar que no corresponda a su original. Dada en Madrid, a veinte y uno de otubre, mil y seiscientos y quince.</p>

    <p class="derecha">El licenciado Francisco Murcia de la Llana.</p>
</body>

</html>
